Name: dxvk-gplasync-v2.6.2-1
Provider: Ph42oN
Maintainer: CI
Channel: stable
File:
- file_name: dxvk-gplasync-v2.6.2-1.tar.gz?ref_type=heads
  url: https://gitlab.com/Ph42oN/dxvk-gplasync/-/raw/main/releases/dxvk-gplasync-v2.6.2-1.tar.gz?ref_type=heads
  file_checksum: 26a85174bddadedac58244d98644988f
  file_size: 10125029
  rename: dxvk-gplasync-v2.6.2-1.tar.gz?ref_type=heads
